(async (bot) => {

    // Place the crafting table inside the house
    await skills.placeBlock(bot, 'crafting_table', 69, 67, -98); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    
    // Place the red bed inside the house
    await skills.placeBlock(bot, 'red_bed', 70, 67, -98);

log(bot, 'Code finished.');

})